<?php
error_reporting(0);
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Вещи';
include_once '../sys/inc/thead.php';
title();
aut();
only_reg();

if (!isset($user)){
echo "Вы не рагестрированы";
include_once '../sys/inc/tfoot.php';
}
if (isset($user) &&$user['pol']==0){
echo "Предложение могут делать только парни";
include_once '../sys/inc/tfoot.php';
}
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$action=htmlspecialchars(trim($_GET['vibor']));
switch ($action){
default:

echo'Выберите класс <br />';
echo "> <a href='?vibor=kol&id=".$ank[id]."'>Кольца</a><br />\n";
echo "> <a href='?vibor=byk&id=".$ank[id]."'>Букеты</a><br />\n";
echo "> <a href='?vibor=tort&id=".$ank[id]."'>Торты</a><br />\n";
echo "> <a href='?vibor=trans&id=".$ank[id]."'>Транспорт</a><br />\n";

break;
case 'kol':
if (isset($_GET['set']))
{
if ($user['balls']<$_GET['balls'])echo'<div class=err>Не достаточно баллов</div>';else{
$balls=min(max(@intval($_GET['balls']),230),300);
mysql_query("UPDATE `zags` SET `kol` = '".mysql_escape_string($_GET['ids'])."' WHERE `on` = '".$user['id']."' LIMIT 1");
mysql_query("UPDATE `user` SET `balls` = '".mysql_escape_string($user[balls]-$balls)."' WHERE `id` = '".$user['id']."' LIMIT 1");
msg('Кальцо успешно куплено');
}
}
echo '<table class="post">';
echo "<tr><td class='icon14'><img src='img/kol/3.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=kol&set&ids=3&balls=300&id=".$ank[id]."'>Купить </a><br/>300 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/kol/2.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=kol&set&ids=2&balls=230&id=".$ank[id]."'>Купить </a><br/>230 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/kol/1.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=kol&set&ids=1&balls=250&id=".$ank[id]."'>Купить </a><br/>250 баллов</td></tr>\n";
echo '</table>';
break;
case 'byk':
if (isset($_GET['set']))
{
if ($user['balls']<$_GET['balls'])echo'<div class=err>Не достаточно баллов</div>';else{
$balls=min(max(@intval($_GET['balls']),1000),2000);
mysql_query("UPDATE `zags` SET `byk` = '".mysql_escape_string($_GET['ids'])."' WHERE `on` = '".$user['id']."' LIMIT 1");
mysql_query("UPDATE `user` SET `balls` = '".mysql_escape_string($user[balls]-$balls)."' WHERE `id` = ".$user['id']."' LIMIT 1");
msg('Товар успешно куплен');
}
}
echo '<table class="post">';
echo "<tr><td class='icon14'><img src='img/byk/1.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=1&balls=1700&id=".$ank[id]."'>Купить </a><br/>1700 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/2.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=2&balls=1400&id=".$ank[id]."'>Купить </a><br/>1400 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/3.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=3&balls=1300&id=".$ank[id]."'>Купить </a><br/>1300 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/4.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=4&balls=1300&id=".$ank[id]."'>Купить </a><br/>1300 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/5.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=5&balls=1200&id=".$ank[id]."'>Купить </a><br/>1200 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/6.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=6&balls=1000&id=".$ank[id]."'>Купить </a><br/>1000 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/7.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=7&balls=1400&id=".$ank[id]."'>Купить </a><br/>1400 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/8.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=8&balls=1400&id=".$ank[id]."'>Купить </a><br/>1400 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/9.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=9&balls=1200&id=".$ank[id]."'>Купить </a><br/>1200 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/10.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=10&balls=1400&id=".$ank[id]."'>Купить </a><br/>1400 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/11.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=11&balls=1600&id=".$ank[id]."'>Купить </a><br/>1600 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/12.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=12&balls=2000&id=".$ank[id]."'>Купить </a><br/>2000 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/byk/13.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=byk&set&ids=13&balls=1400&id=".$ank[id]."'>Купить </a><br/>1400 баллов</td></tr>\n";
echo '</table>';
break;
case 'tort':

if (isset($_GET['set']))
{
if ($user['balls']<$_GET['balls'])echo'<div class=err>Не достаточно баллов</div>';else{
$balls=min(max(@intval($_GET['balls']),1300),2000);
mysql_query("UPDATE `zags` SET `tort` = '".mysql_escape_string($_GET['ids'])."' WHERE `on` = '".$user['id']."' LIMIT 1");
mysql_query("UPDATE `user` SET `balls` = '".mysql_escape_string($user[balls]-$_GET['balls'])."' WHERE `id` = '".$user['id']."' LIMIT 1");
msg('Товар успешно куплен');
}
}
echo '<table class="post">';
echo "<tr><td class='icon14'><img src='img/tort/1.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=tort&set&ids=1&balls=1800&id=".$ank[id]."'>Купить </a><br/>1800 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/tort/2.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=tort&set&ids=2&balls=1500&id=".$ank[id]."'>Купить </a><br/>1500 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/tort/3.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=tort&set&ids=3&balls=1500&id=".$ank[id]."'>Купить </a><br/>1500 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/tort/4.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=tort&set&ids=4&balls=1600&id=".$ank[id]."'>Купить </a><br/>1600 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/tort/5.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=tort&set&ids=5&balls=1300&id=".$ank[id]."'>Купить </a><br/>1300 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/tort/6.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=tort&set&ids=6&balls=1300&id=".$ank[id]."'>Купить </a><br/>1300 баллов</td></tr>\n";
echo '</table>';
break;
case 'trans':
if (isset($_GET['set']))
{
if ($user['balls']<$_GET['balls'])echo'<div class=err>Не достаточно баллов</div>';else{
$balls=min(max(@intval($_GET['balls']),1900),3000);
mysql_query("UPDATE `zags` SET `trans` = '".mysql_escape_string($_GET['ids'])."' WHERE `on` = '".$user['id']."' LIMIT 1");
mysql_query("UPDATE `user` SET `balls` = '".mysql_escape_string($user[balls]-$balls)."' WHERE `id` = '".$user['id']."' LIMIT 1");
msg('Товар успешно куплен');
}
}
echo '<table class="post">';
echo "<tr><td class='icon14'><img src='img/trans/1.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=trans&set&ids=1&balls=2600&id=".$ank[id]."'>Купить </a><br/>2600 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/trans/2.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=trans&set&ids=2&balls=1900&id=".$ank[id]."'>Купить </a><br/>1900 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/trans/3.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=trans&set&ids=3&balls=3000&id=".$ank[id]."'>Купить </a><br/>3000 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/trans/4.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=trans&set&ids=3&balls=1900&id=".$ank[id]."'>Купить </a><br/>1900 баллов</td></tr>\n";
echo "<tr><td class='icon14'><img src='img/trans/5.png' alt='' class='icon'/></td> <td class='p_m'><a href='?vibor=trans&set&ids=3&balls=2800&id=".$ank[id]."'>Купить </a><br/>2800 баллов</td></tr>\n";

echo '</table>';
break;
};
$sep=mysql_fetch_array(mysql_query("SELECT * FROM `zags` WHERE `on`='".$user['id']."'"));

echo '<div class="msg"><a href="zags.php?id='.$ank['id'].'">К предложению</a></div>';

include_once '../sys/inc/tfoot.php';

?>